CVE-2018-14056 – ZNC before 1.7.1-rc1 is prone to a path traversal flaw via ../ in a web skin name to acces …

0

Vuln ID: CVE-2018-14056

Published:  2018-07-15  01:29:03Z

Description: ZNC before 1.7.1-rc1 is prone to a path traversal flaw via ../ in a web skin name to access files outside of the intended skins directories.

Source: NVD.NIST.GOV